﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
	*font-size: small;
	*font: x-small;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka",Verdana,Arial,Helvetica, sans-serif;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
 
/* remember to define focus styles! */
:focus {
    outline: 0;
}
 
/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
 
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* full clearfix */
/* add to floating elements which shall clear floating after themselves */ 
* html .clearfix {
	height: 1%; /* IE5-6 */
}
*+html .clearfix {
	display: inline-block; /* IE7not8 */
}
.clearfix:after { /* FF, IE8, O, S, etc. */
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}



/* full clearfix */
/* add to floating elements which shall clear floating after themselves */ 
* html .clearfix {
	height: 1%; /* IE5-6 */
}
*+html .clearfix {
	display: inline-block; /* IE7not8 */
}
.clearfix:after { /* FF, IE8, O, S, etc. */
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
body{
	background: black;
	width: 100%;
}
body {
	font-size: 0.8125em;
}
.left{
	float: left;
}
.right{
	float: right;
}
.clear{
	clear: both;
}
.mb60{
	margin-bottom: 50px;
}
.ml20{
	margin-left: 20px;
	/margin-left: 10px;
}
.ml25{
	margin-left: 25px;
	/margin-left: 12px;
}
.ml30{
	margin-left: 30px;
	/margin-left: 15px;
}
.ml45{
	margin-left: 45px;
	/margin-left: 22px;
}
.mt10{
	margin-top: 10px;
}
.mt15{
	margin-top: 15px;
}
.mt20{
	margin-top: 17px;
}
.mt25{
	margin-top: 22px;
}
.mt30{
	margin-top: 27px;
}
.mt40{
	margin-top: 37px;
}
.mt50{
	margin-top: 42px;
}
.mt60{
	margin-top: 0px;
}
.w200{
	width: 201px;
}
.w245{
	width: 246px;
}
.w435{
	width: 435px;
}
.w460{
	width: 460px;
}
.w685{
	width: 685px;
}
.w700{
	width: 700px;
}
.w715{
	width: 715px;
}
p{
	font-size: 1em;
	text-align: justify;
	text-justify: inter-ideograph;
}
#recruit{
	background: url(../../company/images/2011_top_bk.jpg) center top no-repeat;
	width: 100%;
	height: 1122px;
}
#recruit2{
	background: url(../../company/images/p2_bk.jpg) center top no-repeat;
	width: 100%;
	height: 1595px;
}
#recruit3{
	background: url(../../company/images/p3_bk.jpg) center top no-repeat;
	width: 100%;
	height: 1655px;
}
#recruit4{
	background: url(../../company/images/p4_bk.jpg) center top no-repeat;
	width: 100%;
	height: 1440px;
}
#recruit5{
	background: url(../../company/images/p5_bk.jpg) center top no-repeat;
	width: 100%;
	height: 1676px;
}
#recruit6{
	background: url(../../company/images/p6_bk.jpg) center top no-repeat;
	width: 100%;
	height: 1695px;
}
#contents{
	width: 950px;
	margin: 0 auto;
	padding-top: 463px;
}
#contents2{
	width: 950px;
	margin: 0 auto;
	padding-top: 285px;
	height: 1037px;
	position: relative;
}
#contents3{
	width: 950px;
	margin: 0 auto;
	padding-top: 285px;
	height: 1097px;
	position: relative;
}
#contents4{
	width: 950px;
	margin: 0 auto;
	padding-top: 285px;
	height: 881px;
	position: relative;
}
#contents5{
	width: 950px;
	margin: 0 auto;
	padding-top: 285px;
	height: 1116px;
	position: relative;
}
ul#sidebar{
	list-style: none;
	float: left;
	margin-right: 55px;
	margin-left: 0px;
}
ul#sidebar li a{
	background: url(../../company/images/sidebar.gif) left top;
	width: 166px;
	height: 42px;
	display: block;
	text-indent: -999px;
	overflow: hidden;
}
ul#sidebar li a:hover{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
ul#sidebar li a#sdb02{
	background-position: left -42px;
}
ul#sidebar li a#sdb02_now{
	background-position: right -42px;
}
ul#sidebar li a#sdb03{
	background-position: left -84px;
}
ul#sidebar li a#sdb03_now{
	background-position: right -84px;
}
ul#sidebar li a#sdb04{
	background-position: left -126px;
}
ul#sidebar li a#sdb04_now{
	background-position: right -126px;
}
ul#sidebar li a#sdb05{
	background-position: left -168px;
}
ul#sidebar li a#sdb05_now{
	background-position: right -168px;
}
ul#sidebar li a#sdb06{
	background-position: left -210px;
}
ul#sidebar li a#sdb06_now{
	background-position: right -210px;
}
ul#sidebar li a#sdb07{
	background-position: left -252px;
}
#mainpt{
	float: left;
}
h1.top{
	margin-top: 40px;
}
h1{
	margin-top: 25px;
}
#mainpt p{
	line-height: 215%;
	width: 600px;
	margin-top: 7px;
}
#group{
	margin-top: 100px;
}
#group img, #group a{
	margin-right: 30px;
}
#group a{
	display: block;
	text-indent: -999px;
	overflow: hidden;
	float: right;
	margin-top: 10px;
}
#group a:hover{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
a#atami{
	background: url(../../company/images/top_07.gif) left top no-repeat;
	width: 73px;
	height: 90px;
}
a#sakura{
	background: url(../../company/images/top_09.gif) left top no-repeat;
	width: 47px;
	height: 102px;
}
a#oni{
	background: url(../../company/images/top_11.gif) left top no-repeat;
	width: 77px;
	height: 72px;
}
a#yugawara{
	background:url(../../company/images/top_13.gif) left top no-repeat; 
	width: 78px;
	height: 90px;
	
}
.pic_text{
	font-size: 0.923em;
	float: right;
	width: 245px;
	text-align: right;
	margin-top: 5px;
}
p#p02_1{
	width:430px;
	font-size: 1em;
	line-height: 1.846em;
	margin-top: 27px;
}
img#p02_pc01{
	margin-top: -25px;
	margin-right: 0px;
	position: relative;
}
#p02_2{
	padding-top: 50px;
}
.p02_2_1{
	font-size: 1em;
	line-height: 1.846em;
	width: 432px;
	margin-left: 2px;
}
a#next_btn1{
	background: url(../../company/images/p02_25.gif) left top no-repeat;
	width: 402px;
	height: 48px;
	text-indent: -999px;
	overflow: hidden;
	display: block;
	margin: 0 auto;
	clear: both;
}
a#next_btn1:hover{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
a#next_btn2{
	background: url(../../company/images/p3_11.gif) left top no-repeat;
	width: 401px;
	height: 48px;
	text-indent: -999px;
	overflow: hidden;
	display: block;
	margin: 60px auto 0;
	clear: both;
}
a#next_btn2:hover{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
a#next_btn3{
	background: url(../../company/images/p4_23.gif) left top no-repeat;
	width: 402px;
	height: 48px;
	text-indent: -999px;
	overflow: hidden;
	display: block;
	margin: 0 auto 0;
	clear: both;
}
a#next_btn3:hover{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
a#next_btn4{
	background: url(../../company/images/p5_26.gif) left top no-repeat;
	width: 402px;
	height: 48px;
	text-indent: -999px;
	overflow: hidden;
	display: block;
	margin: 0 auto 0;
	clear: both;
}
a#next_btn4:hover{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
a#next_btn5{
	background: url(../../company/images/p6_09.gif) left top no-repeat;
	width: 427px;
	height: 47px;
	text-indent: -999px;
	overflow: hidden;
	display: block;
	margin: 0 auto 0;
	clear: both;
}
a#next_btn5:hover{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
#bttom_group{
	padding-top: 110px;
	text-align: center;
	position: relative;
}
#bttom_group a{
	display: inline-block;
	width: 170px;
	text-decoration: none;
	border: 0;
}
#bttom_group a:nth-of-type(2){
	margin: 0 30px;
}
#bttom_group a:hover{
	opacity:0.8;
}
#bttom_group img{
	border: 0;
}
p#p03_1{
	width:460px;
	font-size: 1em;
	line-height: 1.846em;
	margin-top: 27px;
}
.p3_1{
	font-size: 1em;
	line-height: 1.846em;
	width: 680px;
	margin-left: 2px;
}
.p3_1_2{
	font-size: 1em;
	line-height: 2em;
	width: 600px;
	margin-left: 2px;
}
#p3_2{
	text-align: center;
	margin-top: 80px;
	width: 680px;
}
.p03_2_1{
	font-size: 1em;
	line-height: 1.846em;
	width: 460px;
	margin-left: 2px;
}
.p5_1{
	font-size: 1em;
	line-height: 1.846em;
	margin-top: 17px;
}
.p5_2{
	font-size: 1em;
	line-height: 1.846em;
	color: #0D5314;
	font-weight: bold;
}
.dotted{
	margin: 7px 0;
}
.nagare{
	font-size: 1.154px;
	font-weight: bold;
	color: #0D5314;
}
table.p5tbl{
	font-size: 1em;
	line-height: 1.769em;
}
table.p5tbl tr td{
	vertical-align: top;
}
table tr td.time{
	width: 75px;
}

table#p6_tbl01,table#p6_tbl02{
	font-size: 1em;
	line-height: 2.154em;
}
table#p6_tbl01 tr td,table#p6_tbl02 tr td{
	vertical-align: top;
}
table#p6_tbl01 tr td.work{
	padding: 0 10px 0 20px;
	width: 20%;
}
table#p6_tbl02 tr td.wk_title{
	width: 85px;
}
ul#este{
	list-style-type: disc;
	list-style-position: inside;
	margin-left: 1.2em;
	text-indent: -1em;
}
span.tel{
	font-size: 1.231em;
}

#top_lead{
	font-family: 'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','ＭＳ Ｐ明朝','MS PMincho',serif;
	padding-top: 20px;
	font-size:1.115em;
}
#top_lead,  x:-moz-any-link  { 
	font-size:1em;
}

a.to_prev{
	font-size: 1em;
	color: #0D5314;
	margin: -30px 0 0 -140px;
	clear: both;
	display: block;
	position: relative;
	width: 90px;
}
a.to_prev:hover{
	color: #0D5314;
	text-decoration: none;
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
a.to_prev2{
	font-size: 1em;
	color: #0D5314;
	margin: -30px 0 0 -178px;
	clear: both;
	display: block;
	position: relative;
	width: 130px;
}
a.to_prev2:hover{
	color: #0D5314;
	text-decoration: none;
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}